Package: org.codehaus.groovy.tools.shell.util

## [Groovy] Interface PackageHelper

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `IMPORT_COMPLETION_PREFERENCE_KEY` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Set<String>` | `getContents(String packagename)`

- - ### Field Detail

    - #### public static final String IMPORT_COMPLETION_PREFERENCE_KEY

  - ### Method Detail

    - #### Set<String> getContents(String packagename)